[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Scribus is not installed



When I try to install scribus I get:

scribus.i386 0:1.3.4-3.fc9

yum install scribus
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package scribus.i386 0:1.3.4-3.fc9 set to be updated
--> Processing Dependency: tkinter for package: scribus
--> Running transaction check
---> Package tkinter.i386 0:2.5.1-20.fc9 set to be updated
--> Processing Dependency: libTix8.4.so for package: tkinter
--> Finished Dependency Resolution
Error: Missing Dependency: libTix8.4.so is needed by package tkinter


What is wrong???
-- 
Antonio Montagnani
Skype : antoniomontag


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]